<nav class="navbar navbar-expand-lg navbar-light bg-light row mb-3">
  <div class="container">
    <a class="navbar-brand" href="#">Prueba desarrollador</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

  </div>
</nav>

<div class="row">
  <div class="container">
    <router-outlet></router-outlet>
  </div>
</div>